
.bg-img.wechat_bg {
    position: fixed;
    width: 100%;
    height: 100%;
    background-image: url(../images/background.png);
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    top: 0;
    z-index: 99999;
}

img {
    display: block;	
}

.wid {
    position: relative;
    width: 7.28rem;
    height: 10.30667rem;
    background-image: url(../images/wechat_bg.png);
    background-size: 100%;
}
.wid2 {
    position: relative;
    width: 301px;
    height: 459px;
    background-image: url(../images/wechat_bg1.jpg);
    background-size: 100%;
    top:-50px;
}

.close_btn {
    position: absolute;
    right: -21px;
    top: -21px;
    width: 42px;
    height: 42px;
    background: transparent;
    z-index: 999;
    background-image: url(../images/close2.png);
    background-size: 100%;

    -webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
}

.wid .w_txt {
    position: absolute;
    width: 100%;
    height: 39px;
    line-height: 40px;
    text-align: center;
    bottom: 28px;
    font-size: 22px;
    color: #5525dd;
    background: transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    /* display: flex; */
    display: block;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.wid a {
    display: block;
    width: 4rem;
    height: 0.93333rem;
    background: transparent;
    position: absolute;
    bottom: 0.8rem;
    left: 50%;
    margin-left: -2rem;
}

.wid .open_wx {
    display: block;
    width: 4rem;
    height: 0.93333rem;
    background: transparent;
    position: absolute;
    bottom: 0.8rem;
    left: 50%;
    margin-left: -2rem;
}

.wid img {
    width: 100%;
    height: 100%;
}

.wid2 .w_txt {
    position: absolute;
    width: 100%;
    height: 39px;
    line-height: 40px;
    text-align: center;
    bottom: 45px;
    font-size: 22px;
    color: #5525dd;
    background: transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    /* display: flex; */
    display: block;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
	padding-left:1500px; 
	overflow:hidden;

}

.wid2 a {
    display: block;
    width: 4rem;
    height: 0.93333rem;
    background: transparent;
    position: absolute;
    bottom: 0.8rem;
    left: 50%;
    margin-left: -2rem;
}

.wid2 .open_wx {
    display: block;
    width: 4rem;
    height: 0.93333rem;
    background: transparent;
    position: absolute;
    bottom: 0.8rem;
    left: 50%;
    margin-left: -2rem;
}

.wid2 img {
    width: 100%;
    height: 100%;
}


.header {
    text-align: center;
    font-size: 0;
    line-height: initial;
    position: fixed;
    background: #fd4761;
    top: 0;
    width: 100%;
    height: 1.33333rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.header span {
    position: absolute;
}

.logo {
    display: inline-block;
    width: 50%;
    font-size: 0.53333rem;
    color: #fff;
    font-style: normal;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
}

.tocourse {
    position: absolute;
    right: 1.33333rem;
    top: 0.26667rem;
    width: 1.73333rem;
    font-size: 0;
    text-align: right;
}

.tocourse img {
    display: inline-block;
    /* width: 40%; */
    vertical-align: middle;
}

.tocourse a {
    display: inline-block;
    vertical-align: middle;
    font-size: 0.48rem;
    color: #fff;
}

.tocourse a i {
    font-style: initial;
    display: inline-block;
    vertical-align: middle;
}

.hid{
    display: none !important;
}

.list-pages ul{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.list-pages ul li{padding: 8px;}